.html1764146090 {
    
}
.html1764146090 .readMore {
        display: flex;
    justify-content: right;
   
}

.html1764146090 .readMore a{
           background: #772583;
    border: none;
    color: #fff;
        padding: 5px 30px;
}
.html1764146090 .mhead {
    
}

.html1764146090 .mtitle {
        font-size: 50px;
}
.html1764146090 .mtitle:after {
           content: "";
    display: block;
    height: 3px;
    margin-left: 0;
    margin-top: 10px;
    background-color: #772583;
    -webkit-transition: all .3s 
ease-in-out;
    transition: all .3s 
ease-in-out;
}

.html1764146090 .mdesc {
    
}


.html1764146090 .mbody {
    padding:1px 10px;
}

.html1764146090 .mcontent {
    
}
.html1764146090 .mcontent .readNews a{
    color: rgb(57, 63, 70);
    text-decoration: none;
    background-color: transparent;
    font-weight: 600;
    word-break: break-word;
}
    

/*Module specific style*/
.html1764146090 p {
    text-align:justify;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1764146090 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}